Subject: confirm d559211495c0f89563656b45eec9e99f05e78a06
From: [email-masked]
Date: Tue, 05 Jan 2016 05:13:19 -0800

If you reply to this message, keeping the Subject: header intact,
Mailman will discard the held message.  Do this if the message is
spam.  If you reply to this message and include an Approved: header
with the list password in it, the message will be approved for posting
to the list.  The Approved: header can also appear in the first line
of the body of the reply.